    .EventDetailHeader {
        border-width: 1px;
        border-bottom: 1px dashed #CCCCCC;
        padding-bottom: 5px;
    }
    
    .EventDetailHeaderAlt {
        border-width: 1px;
        border-bottom: 1px dashed #CCCCCC;
        padding-top: 15px;
        padding-bottom: 5px;
    }
    
    #EventDetail #MapImg {
      margin : 0px;
      padding : 12px 0 0 0;
      position:absolute;
      right:0;
    }

    #P-EventDetail #MapImg {
      margin : 0px;
      padding : 0px;
      position:absolute;
      right:0;
    }

  #EventDetail {
      width: 100%;
      padding-top : 5px;
      position:relative;
  }
    
  #EventDetail p {
      clear: both;
      margin: 0 0 0 !important;
  }
  #EventDetail span {
      float: left;
      padding: 0;
      vertical-align: top;
  }
    
  #EventDetail span.colEventTitle {
      width: 110px;
      padding: 10px 0 2px;
      vertical-align: top;
      text-align : left;
      font-weight: bold;
      border-width: 1px;
      border-bottom: 1px solid #CCCCCC;
  }
    
  #EventDetail span.colEventDesc {
      padding: 10px 10px 2px;
      vertical-align: top;
      text-align : left;
      margin : 0px;
      width: 645px;
      overflow:hidden;
  }
    
  #EventDetail span.colEventVDesc {
      padding: 10px 10px 2px;
      vertical-align: top;
      text-align : left;
      margin : 0px;
      width: 440px;
      overflow:hidden;
  }
    
  #EventDetail span.colEventDescTitle {
      width: 80px;
      padding: 10px 0 2px;
      vertical-align: top;
      text-align : left;
      font-weight: bold;
  }
    
  #EventDetail span.colEventVenueDesc {
      padding: 10px 0 15px;
      vertical-align: top;
      text-align : left;
      margin : 0px;
      width : 500px;
      overflow:hidden;
  }
    
  .socialmedia div.fb-like {
      margin-right: 0px;
  }
    
  .iMap {
      display:none;
      *margin-left:-9999px;
      *height:0px;
      *position:relative;
      *top:-500px;
      *display:block
  }
    
  .clearBoth {
      clear:both;
  }
    
  .Description {
      float: left;
      width: 690px;
      margin:0;
      padding:10px 0 0 0;
      overflow:hidden;
  }
    
   .VDescription {
      float: left;
      width: 770px;
      margin:0;
      padding:10px 0 0 0;
      overflow:hidden;
  }
    
  .SocialButton {
      position:absolute;
      top:0;
      left:0;
      padding:0;
  }
    
  .PrintButton {
      position:absolute;
      top:0;
      right:0;
      padding:0;
  }

  .EventHeader {
        border-bottom: 1px dashed #CCCCCC;
        padding-bottom: 10px;
    }
    
    .EventSummary {
        padding-top : 10px;
        padding-bottom: 10px;
    }
    
    .EventList {
      padding: 15px 0 10px 0px;
    }
    
    .EventList p {
      clear: both;
      margin: 0 0 0 !important;
      
      border-left: 1px solid #DCDCDC;
      border-right: 1px solid #DCDCDC;
      border-bottom: 1px solid #DCDCDC;
      width: 100%;
      overflow: hidden;
    }
    
    .EventList span {
      float: left;
      margin: 0;
      border-right: 1px solid #DCDCDC;
      overflow:hidden;
    }

     .EventList p.header-row {
        border-top: 1px solid #DCDCDC;
        background-color:#F2F2F2;
        vertical-align: middle;
        text-align : left;
        font-weight: bold;
		color: #1b2d52;
     }
    
    .EventList p.data-row {
        vertical-align: top;
        text-align : left;
     }
    
    .EventList span.HeaderCol1 {
       width: 83px;
       padding: 10px 5px 10px 5px;
    }
    
    .EventList span.ItemCol1 {
       width: 83px;
       padding: 5px 5px 5px 5px;
       margin-bottom: -1000px;
       padding-bottom: 1005px;
    }
    
    .EventList span.HeaderCol2 {
       width: 160px;
       padding: 10px 5px 10px 5px;
    }
    
    .EventList span.ItemCol2 {
       width: 160px;
       padding: 5px 5px 5px 5px;
       margin-bottom: -1000px;
       padding-bottom: 1005px;
    }
    
    .EventList span.HeaderCol3 {
       width: 115px;
       padding: 10px 5px 10px 5px;
    }
    
    .EventList span.ItemCol3 {
       width: 115px;
       padding: 5px 5px 5px 5px;
       margin-bottom: -1000px;
       padding-bottom: 1005px;
    }
   
    .EventList span.HeaderCol4 {
       width: 44px;
       padding: 10px 5px 10px 5px;
    }
    
    .EventList span.ItemCol4 {
       width: 44px;
       padding: 5px 5px 5px 5px;
       margin-bottom: -1000px;
       padding-bottom: 1005px;
    }
    
    .EventList span.HeaderCol5 {
       width: 95px;
       padding: 10px 5px 10px 5px;
       border-right: none;
    }
    
    .EventList span.ItemCol5 {
       width: 95px;
       padding: 5px 5px 5px 5px;
       border-right: none;
    }

    .EventList span.HeaderCol6 {
       width: 75px;
       padding: 10px 5px 10px 5px;
    }
    
    .EventList span.ItemCol6 {
       width: 75px;
       padding: 5px 5px 5px 5px;
       margin-bottom: -1000px;
       padding-bottom: 1005px;
    }
    
    .socialmedia div.fb-like {
        margin-right: 0px;
    }

    #P-EventDetail {
        width: 100%;
        padding-top : 5px;
        padding-bottom : 10px;
        position:relative;
    }
      
    #P-EventDetail p {
        clear: both;
        margin: 0 0 0 !important;
    }
    #P-EventDetail span {
        float: left;
        padding: 0;
        vertical-align: top;
        font-size:18px;
        overflow:hidden;
    }
      
    #P-EventDetail span.colEventTitle {
        width: 200px;
        padding: 10px 0 2px;
        vertical-align: top;
        text-align : left;
        font-weight: bold;
        border-width: 1px;
        overflow:hidden;
    }
      
    #P-EventDetail span.colEventDesc {
        padding: 10px 10px 2px;
        vertical-align: top;
        text-align : left;
        margin : 0px;
        width: 470px;
        overflow:hidden;
    }

    #P-EventDetail span.colEventVDesc {
        padding: 10px 10px 2px;
        vertical-align: top;
        text-align : left;
        margin : 0px;
        width: 280px;
        overflow:hidden;
    }
      
    #P-EventDetail span.colEventDescTitle {
        width: 200px;
        padding: 10px 0 2px;
        vertical-align: top;
        text-align : left;
        font-weight: bold;
    }
      
    #P-EventDetail span.colEventVenueDesc {
        padding: 10px 0 15px;
        vertical-align: top;
        text-align : left;
        margin : 0px;
        width : 450px;
    }
      
    .P-Description {
        float: left;
        width: 500px;
        margin:0;
        padding:10px 0 0 0;
        overflow:hidden;
    }
      
    .P-VDescription {
        float: left;
        width: 700px;
        margin:0;
        padding:10px 0 0 0;
        overflow:hidden;
    }

    .P-EventHeader {
          border-bottom: 2px solid #CCCCCC;
          padding-bottom: 5px;
      }
      
      .P-EventSummary {
          padding-top : 5px;
          padding-bottom: 5px;
      }
      
      .P-EventList {
        padding: 0 0 20px 0px;
        width:708px
      }
      
      .P-EventList p {
        clear: both;
        margin: 0 0 0 !important;
        
        border-left: 2px solid #DCDCDC;
        border-right: 2px solid #DCDCDC;
        border-bottom: 2px solid #DCDCDC;
        width: 100%;
        overflow: hidden;
      }
      
      .P-EventList span {
        float: left;
        margin: 0;
        border-right: 2px solid #DCDCDC;
        overflow: hidden;
      }
  
       .P-EventList p.header-row {
          border-top: 2px solid #DCDCDC;
          background-color:#F2F2F2;
          vertical-align: middle;
          text-align : left;
          font-weight: bold;
       }
      
      .P-EventList p.data-row {
          vertical-align: top;
          text-align : left;
       }
      
      .P-EventList span.HeaderCol1 {
         width: 76px;
         padding: 10px 5px 10px 5px;
      }
      
      .P-EventList span.ItemCol1 {
         width: 76px;
         padding: 5px 5px 5px 5px;
         margin-bottom: -400px;
         padding-bottom: 400px;
      }
      
      .P-EventList span.HeaderCol2 {
         width: 150px;
         padding: 10px 5px 10px 5px;
      }
      
      .P-EventList span.ItemCol2 {
         width: 150px;
         padding: 5px 5px 5px 5px;
         margin-bottom: -400px;
         padding-bottom: 400px;
      }
      
      .P-EventList span.HeaderCol3 {
         width: 95px;
         padding: 10px 5px 10px 5px;
      }
      
      .P-EventList span.ItemCol3 {
         width: 95px;
         padding: 5px 5px 5px 5px;
         margin-bottom: -400px;
         padding-bottom: 400px;
      }
     
      .P-EventList span.HeaderCol4 {
         width: 44px;
         padding: 10px 5px 10px 5px;
      }
      
      .P-EventList span.ItemCol4 {
         width: 44px;
         padding: 5px 5px 5px 5px;
         margin-bottom: -400px;
         padding-bottom: 400px;
      }
      
      .P-EventList span.HeaderCol5 {
         width: 85px;
         padding: 10px 5px 10px 5px;
         border-right: none;
      }
      
      .P-EventList span.ItemCol5 {
         width: 85px;
         padding: 5px 5px 5px 5px;
         border-right: none;
      }

      .P-EventList span.HeaderCol6 {
         width: 75px;
         padding: 10px 5px 10px 5px;
      }
      
      .P-EventList span.ItemCol6 {
         width: 75px;
         padding: 5px 5px 5px 5px;
         margin-bottom: -400px;
         padding-bottom: 400px;
      }
      
      .event-widget {
                      

            background-color:#0d2c4f;
            background: -moz-linear-gradient(top,  #0d2c4f 6%, #0d2c4f  100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,#0d2c4f), color-stop(100%,#0d2c4f)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #0d2c4f 6%,#0d2c4f 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #0d2c4f 6%,#0d2c4f 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #0d2c4f 6%,#0d2c4f 100%); /* IE10+ */
           
            border: 0px solid #FFFFFF;
           
            height: 300px;
            padding: 5px 5px 10px 5px;
            width: 204px;
		 	line-height: 20px;
			margin-right: -11px;
			margin-left: -11px;
          }
         
         .widget-header-div{
             padding:0 0 5px 0;
             border-bottom:1px dotted #CCCCCC;
             text-align : center;
         }
         
         .widget-header{
             font-family: "MuseoSans-100";
             font-size: 17px;
             font-weight: bold;
             color:#FFFFFF;
             text-shadow: 0 1px 1px #111111;
         }
         
          .widget-footer-div{
             padding:10px 0 5px 0;
             text-align : center;
         }
         
         .widget-footer{
             font-family: "MuseoSans-300";
             font-size: 14px;
             color:#FFFFFF;
             text-shadow: 1px 1px 1px #111111;
         }
         
         .widget-item{
             font-family: "MuseoSans-300";
             font-size: 12px;
             color:#FFFFFF;
             padding: 0 0 5px;
             vertical-align: top;
             text-align : left;
             padding: 8px 0 0 0;
             height : 38px;
         }

         .date {
            width: 29px; height: 39px;
            background: #fcfcfc;
            background: linear-gradient(top, #fcfcfc 0%,#dad8d8 100%);
            background: -moz-linear-gradient(top, #fcfcfc 0%, #dad8d8 100%);
            background: -webkit-linear-gradient(top, #fcfcfc 0%,#dad8d8 100%);
            /*border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;*/
            box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
            -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
            -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
            border : 1px solid #555555;
          }
            .date p {
              font-family: Helvetica, sans-serif;
              font-size: 16px; text-align: center;font-weight: bold; color: #000000;
            }
            
            .date p #cal-head {
               
               background: #86c300; /* Old browsers */
               background: -moz-linear-gradient(top, #86c300 0%, #86c300 48%, #86c300 99%); /* FF3.6+ */
               background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86c300), color-stop(48%,#86c300), color-stop(99%,#86c300)); /* Chrome,Safari4+ */
               background: -webkit-linear-gradient(top, #86c300 0%,#86c300 48%,#86c300 99%); /* Chrome10+,Safari5.1+ */
               background: -o-linear-gradient(top, #86c300 0%,#86c300 48%,#86c300 99%); /* Opera 11.10+ */
               background: -ms-linear-gradient(top, #86c300 0%,#86c300 48%,#86c300 99%); /* IE10+ */
               background: linear-gradient(to bottom, #86c300 0%,#86c300 48%,#86c300 99%); /* W3C */
               filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86c300', endColorstr='#86c300',GradientType=0 ); /* IE6-9 */

               font-size: 11px; font-weight: bold; color: #fff; text-transform: uppercase;   
               display: block;
               /*border-top: 1px solid #a13838;*/
               /*border-radius: 5px 5px 0 0;
               -moz-border-radius: 5px 5px 0 0;
               -webkit-border-radius: 5px 5px 0 0;*/
               padding: 0;
            }

           .widget-item span.cal-section{
             width : 35px;
             float: left;
             padding: 0;
             vertical-align: top;
           }
         
           .widget-item span.detail-section1{
             width : 145px;
             float: left;
             font-weight: bold;
             padding: 0;
             vertical-align: top;
             white-space: nowrap;                
             overflow: hidden;
             text-overflow: ellipsis;
           }
         
           .widget-item span.detail-section2{
             width : 145px;
             font-size: 10px;
             float: left;
             padding: 0;
             vertical-align: top;
           }

           .addthis_default_style {
              padding-top: 0px;
          }

		  .HWDBreadCrumbWrapper {display: block; padding: 5px 10px 5px 0;}
		  .HWDBreadCrumbText {color: #1788c2; text-decoration: none;}
		  a.HWDBreadCrumb, a.HWDBreadCrumb:visited, a.HWDBreadCrumb:active {color: #1788c2; text-decoration: none;}
		  a.HWDBreadCrumb:hover {text-decoration: underline;}










































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
